# Show single webhook

Retrieves a single webhook by its ID.

Endpoint: GET /webhooks/{webhook_id}
Version: v1
Security: AuthToken

## Path parameters:

  - `webhook_id` (integer, required)
    The ID of the webhook.

## Response 200 fields (application/json):

  - `id` (integer, required)
    Unique identifier for the webhook.
    Example: 123456

  - `url` (string, required)
    URL associated with the webhook, to which events are posted.
    Example: "https://hooks.example.com/process_webhooks"

  - `status` (string, required)
    The status of the webhook. Currently, the only valid status for a webhook is active.
    Enum: "active"

  - `event_type` (string, required)
    The type of event associated with the webhook.
    Enum: "project.created", "project.updated", "time.entry.created", "time.entry.updated", "user.created", "user.updated", "assignment.created", "assignment.updated"

  - `organization_id` (integer)
    Unique identifier for the organization.
    Example: 1

  - `created_at` (string)
    The time the webhook was created.

  - `updated_at` (string)
    The time the webhook was last updated.

## Response 404 fields (application/json):

  - `message` (string)
    Example: "not found"


